<?xml version="1.0"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="plone">

  <record name="plone.types_use_view_action_in_listings"
          interface="Products.CMFPlone.interfaces.controlpanel.ITypesSchema"
          field="types_use_view_action_in_listings">
    <value>
      <element>Image</element>
      <element>File</element>
      <element>Audio</element>
      <element>Video</element>
    </value>
  </record>
  <record name="plone.site_title" interface="Products.CMFPlone.interfaces.controlpanel.ISiteSchema" field="site_title">
    <value>Castle CMS</value>
  </record>

  <!-- castle logo -->
  <record name="plone.site_logo" interface="Products.CMFPlone.interfaces.controlpanel.ISiteSchema" field="site_logo">
    <field type="plone.registry.field.ASCII">
      <description xmlns:ns0="http://xml.zope.org/namespaces/i18n" ns0:domain="plone" ns0:translate="">This shows a custom Logo on your Site.</description>
      <required>False</required>
      <title xmlns:ns0="http://xml.zope.org/namespaces/i18n" ns0:domain="plone" ns0:translate="">Site Logo</title>
    </field>
    <value>filenameb64:Y2FzdGxlLWxvZ28td2ViLnBuZw==;datab64:[encoded data, 27236 characters]</value>
  </record>

  <record name="plone.external_links_open_new_window" interface="Products.CMFPlone.interfaces.controlpanel.ILinkSchema" field="external_links_open_new_window">
    <value>True</value>
  </record>
  <record name="plone.mark_special_links" interface="Products.CMFPlone.interfaces.controlpanel.ILinkSchema" field="mark_special_links">
    <value>False</value>
  </record>

  <record name="plone.allowed_sizes" interface="Products.CMFPlone.interfaces.controlpanel.IImagingSchema" field="allowed_sizes">
    <value>
      <element>high 1400:1400</element>
      <element>large 768:768</element>
      <element>preview 400:400</element>
      <element>mini 200:200</element>
      <element>thumb 128:128</element>
      <element>tile 64:64</element>
      <element>icon 32:32</element>
      <element>listing 16:16</element>
    </value>
  </record>

  <record name="plone.use_uuid_as_userid" interface="castle.cms.interfaces.ISecuritySchema" field="use_uuid_as_userid">
    <value>True</value>
  </record>

</registry>
